Categories:
Sort:
Really love this enhancement, just wanted to write something that came to mind. I could really see people using this as their primary usage for mouse gestures, just as a right at your fingertips OK and Cancel. My suggestion here would be, currently you can use a 4 or 8 gesture dial, perhaps a 2 gesture dial for such a workflow could prove useful? In two configurations, left/right or up/down.
SOLIDWORKS User Forum
9 years ago
Once again, Mr. Dominik Kirschner for his outstanding model of fruits on a table! The attached .zip file contains the assembly and references for your enjoyment and admiration. Congratulations, Dominik! Round 3 entries are due before Saturday, August 6.
SOLIDWORKS User Forum
9 years ago
When extruding text in an assembly as an assembly feature the text will not follow the sketched line or curve. The entire text line does not always display on the screen, only a few characters show when the line is selected and the text jumps to the origin of the model. At first the text seems to be on the line and when dimensions are added the text begins to behave irradically. Tim Kehl SolidworksAssemblies
SOLIDWORKS User Forum
9 years ago
Hi Everyone, I just wanted to remind you all that if you did not pre-register for the CAD Managers Bootcamp at SolidWorks World, you can still get in. We ask for pre-registration to determine the size of the room and the number of chairs. We always set up extras based on the number. So far there are more than 800 attendees registered for the Bootcamp.
SOLIDWORKS User Forum
9 years ago
I am the interim admin for our PDM vault at one of our satelite facilities and one of our users uninstalled his PDM client. When I reinstalled it I could not attach to the orignial vault. It appears the vault is still attached and has the comment "Missing Information". How can I correct this and get him back into the sytem?
SOLIDWORKS User Forum
8 years ago
Everyone, If you've had something you'd like seen added or changed in SolidWorks, nows the time to get it noticed. Today is the last chance you'll have to submit your Ideas for SolidWorks World 2013 Top Ten List: https://forum.solidworks.com/community/general/solidworks_world_2013_and_the_top_ten_list Get them in as soon as possible, and submission closes today and voting begins tomorrow! SolidworksDrawings And Detailing
SOLIDWORKS User Forum
8 years ago
I had a 3-body part, and saved out 2 of the bodies as separate parts using body save as part. They show out of date with a stoplight, but I cannot figure out how to get them to update. I tried edit in context, CTRL-Q in every location I can think of, and a barrage of other things, but nothing worked. Can anyone shed some light?
SOLIDWORKS User Forum
7 years ago
Hi everyone, Just a reminder that voting for the SolidWorks World 2014 Top Ten list ends on Wednesday January 15, 2014. Please be sure to submit your votes as soon as possible to have your opinion heard. Please click [HERE]
SOLIDWORKS User Forum
7 years ago
So if you are ever unable to add a "date" type custom property, it may be your Windows date format. We had ours set to "ddMMMyy". When adding a custom property, the date showed up as 01Jan01 in the evaluated box, and appeared fine. But when you click OK, the date custom property is deleted.
SOLIDWORKS User Forum
7 years ago
Hi Everyone, You may have noticed in the What's New that we mention being able to add a mate between a general parametric surface and a line. As detailed in the release notes, this is unavailable in beta1, and unfortunately, we have been unable to resolve the remaining issues with this feature, so it will be unavailable for SW2015. Apologies if you were looking forward to this. Thanks, Chris SolidworksSolidworks 2015 Beta
SOLIDWORKS User Forum
6 years ago
I'd like to see a faster way to select sub-assemblies in the graphics area, something that does not require me to go into menus. We are already familiar with Alt-Selection in Composer, why not implement this in SOLIDWORKS as well? One of the drivers behind this is to give me access in one click to the assembly context-menus such as Open, Hide/Show, Transparency, Edit, Suppress/Unsuppress, etc... Solidworks
SOLIDWORKS User Forum
6 years ago
Hello everyone, I got a question about the screw which is created from the SW toolbox. With the SW screw, the profile was created from revolving the sketch. With the real screw, they have a helix profile. I attached 2 fotos to let you see what the difference is.
SOLIDWORKS User Forum
5 years ago
Hi jesse Seger, Thank u for reply. I went through the link what you have provided. And here i found that at the end it is returned to specified values.But actually what i need is if i select the Title then other parameters such as External dia,Wire dia,...,No of coils should select automatically & then i have to use finish button to create the model.Please have a look on the form design & table. SolidworksGeneral
SOLIDWORKS User Forum
5 years ago
Figured I would show the community here something I have put together. It's a task details dashboard and it saves users going into the admin tool to see the status of their tasks. It's live on my development server, so forgive the failed tasks. Check it out here.
SOLIDWORKS User Forum
5 years ago
We are CAD People, a specialist CAD recruitment company. Covering the entire UK between our two offices. Everyone here has previously worked with CAD tools, so we have a deep technical understanding about the roles we recruit for. If you work with CAD tools or are looking for people that do, we would very much like to hear from you.
SOLIDWORKS User Forum
4 years ago
Just sent this to my VAR but thought I'd let everyone know. I'll post their response when I get it. Overriding an assembly's mass doesn't work if the assembly is set to be flexible. Assembly with the weight overriden but not set on flexible: Assembly with the weight overriden AND set to flexible.
SOLIDWORKS User Forum
3 years ago
I was creating a new administrative image for SW2018 SP 0.1 and one of the files in SOLIDWORKS CAM was flagged by ESET anti-virus as being a potentially unsafe application. The file in question is 'elevate.exe' in the SOLIDWORKS CAM/NCEditor/Sys folder. In looking at the Quarantine history, the file was also flagged in my PR1 admin image. I'm curious if anyone else had this file flagged. SolidworksAdministration
SOLIDWORKS User Forum
3 years ago
Hi everybody I have an idea about how to simplify top-down design. This is example of top down design of transmittion power pole. Creating shortcuts for design (control) sketches greatly simplifies top-down design process. It is something like dynamic reference visualization tool for collecting all dependant design sketches and features in one place for fast and convenient access.
SOLIDWORKS User Forum
3 years ago
Hello Forum, If you are having problem in understanding Solidworks 2018, then you can buy our book and the link is https://amzn.to/2qmkZ38. This book also contain various practicals and practices to understand the software better. It will take around 1 week to learn this software from beginners to advanced level. You can save your time as well as money from learning SolidWorks from institute. SolidworksAssemblies
SOLIDWORKS User Forum
3 years ago
We are hiring a freelance design engineer with their own seat of Solidworks 2019 Business or Premium to draw/edit isolation booths, custom foam inserts for transport cases and rooms/interiors with office furniture and AV equipment. Photoview 360 rendering skills are essential. For more information and to apply, please visit: http://iprobesolutions.com/jobs/freelance-solidworks-design-engineer SolidworksJob Postings
SOLIDWORKS User Forum
2 years ago
Hi, I have published a blog article which explains hows to gain the maximum performance from the stand-alone application: SOLIDWORKS Stand-Alone API: do not compromise on performance I have performed multiple experiements and the performance of stand-alone compared to add-in could be dropped in more than 800 times. The blog article explains the possible solutions of this issue. Thanks, Artem SolidworksApi/macros
SOLIDWORKS User Forum
1 year ago
I attached part file and I want to create lofted bend or lofted form to produce the part which I want. I keep on trying to make lofted bend but it says bend radius is too big. I need to make end loft bend in my design can anyone please help me. Also, that lofted bend part need to flatten so that I can cut on plasma, I am unable to make a flatten.
SOLIDWORKS User Forum
1 year ago
I've been running SW 2019 for months now and today it decided to give me the below error message when I try to do a pack and go. I do pack and goes (packs and go?) maybe 20 times a day. now I am getting this. I am just doing a pack and go to within the same folder, just renaming it and keeping the original file as is. this is now happening with model files and well as drawing files. Any Thoughts? SolidworksGeneral
SOLIDWORKS User Forum
1 year ago
Hello, I am trying to add an edgeflange to a circular sheet metal by using the function “IFeatureManager.InsertSheetMetalEdgeFlange2”. This function requires a sketch created with the function “IModelDoc2.InsertSketchForEdgeFlange”. The created sketch is a 2D-Sketch. But when I create the edge-flange-feature by hand it uses a 3D-Sketch.
SOLIDWORKS User Forum
1 year ago